html, body {
	margin: 0;
	padding: 0;
}

* {
	font-family: Helvetica, Arial, Sans-Serif;
}

a {
	color: #eee;
}

body {
	background: url('main_bg_tile.jpg');
	background-position: center;
}

header {
	margin: 0 auto;
	width: 1024px;
	max-width: 100%;
	height: 300px;
	background: url('header.png') no-repeat;
}

footer {
	display: block;
	position: fixed;
	bottom: 0px;
	width: 100%;
	background: rgba(0,0,0,0.8);
	font-size: 11px;
	height: 30px;
	color: #fff;
}

footer .main-footer {
	margin: 0 auto;
	width: 1024px;
	max-width: 100%;
	line-height: 30px;
}

logo {
	position: absolute;
	display: block;
	height: 92px;
	width: 249px;
	margin-top: 60px;
	background: url('logo.png') no-repeat;
}

.text-center {
	text-align: center;
}

.pull-right {
	float:right;
}

.main-text {
	color: #fff;
	padding: 20px 0 40px;
}

.container {
	margin: 0 auto;
	width: 1024px;
	max-width: 100%;
}